ISC BIND CVE-2018-5740 Remote Denial of Service Vulnerability

Bugtraq ID: 105055
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2018-5740
Remote: Yes
Local: No
Published: Aug 08 2018 12:00AM
Updated: Aug 08 2018 12:00AM
Credit: Tony Finch of the University of Cambridge
Vulnerable: Redhat Enterprise Linux 7
Redhat Enterprise Linux 6
+ Trustix Secure Enterprise Linux 2.0
+ Trustix Secure Linux 2.2
+ Trustix Secure Linux 2.1
+ Trustix Secure Linux 2.0
Redhat Enterprise Linux 5
ISC Bind 9.13.2
ISC Bind 9.13
ISC Bind 9.12.2
ISC Bind 9.12.1
ISC Bind 9.12
ISC Bind 9.11.4
ISC Bind 9.11.2
ISC Bind 9.11.1
ISC Bind 9.10.8
ISC Bind 9.10.6
ISC Bind 9.10.5
ISC Bind 9.10.3
+ SuSE Linux 7.0 sparc
+ SuSE Linux 7.0 ppc
+ SuSE Linux 7.0 i386
+ SuSE Linux 7.0 alpha
+ SuSE Linux 7.0
ISC Bind 9.10.2
ISC Bind 9.10
+ Caldera OpenUnix 8.0
+ HP Secure OS software for Linux 1.0
+ Redhat Linux 7.1 ia64
+ Redhat Linux 7.1 i686
+ Redhat Linux 7.1 i586
+ Redhat Linux 7.1 i386
+ Redhat Linux 7.1 alpha
+ Redhat Linux 7.1
+ SuSE Linux 7.1 x86
+ SuSE Linux 7.1 sparc
+ SuSE Linux 7.1 ppc
+ SuSE Linux 7.1 alpha
+ SuSE Linux 7.1
ISC Bind 9.9.13
ISC Bind 9.9.11
ISC Bind 9.9.10
ISC Bind 9.9.8
+ SuSE Linux 7.0 sparc
+ SuSE Linux 7.0 ppc
+ SuSE Linux 7.0 i386
+ SuSE Linux 7.0 alpha
+ SuSE Linux 7.0
ISC Bind 9.9.7
ISC Bind 9.9.5
ISC Bind 9.9.4
ISC Bind 9.8.8
ISC Bind 9.8.6
ISC Bind 9.8.4
ISC Bind 9.8.2
ISC Bind 9.8
ISC Bind 9.7.5
ISC Bind 9.7.4
ISC Bind 9.7.2
ISC Bind 9.9.6
ISC Bind 9.9.3
ISC Bind 9.9.2
ISC Bind 9.9.1
ISC Bind 9.9.0
ISC Bind 9.8.5
ISC Bind 9.8.3
ISC Bind 9.8.1
ISC Bind 9.7.7
ISC Bind 9.7.6
ISC Bind 9.7.3
ISC BIND 9.7.1
ISC BIND 9.7.0
ISC Bind 9.11.0
ISC Bind 9.10.1
Not Vulnerable: ISC Bind 9.9.13-P1
ISC Bind 9.12.2-P1
ISC Bind 9.11.4-P1
ISC Bind 9.10.8-P1


 

Privacy Statement
Copyright 2010, SecurityFocus